{
    "trim_pattern.spacesuit": "Nano-fibers provide protection from radiation",
    "trim_material.spacesuit": "Integrated gravity module",
    
    "trim_pattern.hazmatsuit": "Effective air filtration",
    "trim_material.hazmatsuit": "Double-layer fabric resistant to corrosion"
}